/* Rules */
div.rule {
	float: left;
	width: 465px;
	font-size: 9pt;
	color: #363E41;
	text-align: justify;
	padding: .4em .8em;
}
div.ruleNum {
	font-size: 9pt;
	width: 18px;
	float: left;
	clear: both;
	font-weight: bold;	
	vertical-align: top;
	padding: .4em 0 0 0;
}
DIV.ruleLast {
	float: left;
	width: 455px;
	font-size: 9pt;
	color: #363E41;
	text-align: justify;
	padding: .4em .8em;
	margin-bottom: 25px;
}
DIV.ruleExample {
	text-align: left;
	color: black;
	margin: 3px 9px 1px;
}

DIV.rulesAlbums {
	width: 458px;
	postion: relative;
	margin: 8px auto 8px auto;
}
